Build #6 for keter-0.3.2

[all reports]

Package keter-0.3.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-23 14:20:54.124964 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: wai-app-static (dependency of keter-0.3.2)
rejecting: wai-app-static-3.1.6.1, wai-app-static-3.1.6, wai-app-static-3.1.5,
wai-app-static-3.1.4.1, wai-app-static-3.1.4, wai-app-static-3.1.3,
wai-app-static-3.1.2, wai-app-static-3.1.1, wai-app-static-3.1.0.1,
wai-app-static-3.1.0, wai-app-static-3.0.1.1, wai-app-static-3.0.1,
wai-app-static-3.0.0.6, wai-app-static-3.0.0.5, wai-app-static-3.0.0.4,
wai-app-static-3.0.0.3, wai-app-static-3.0.0.2, wai-app-static-3.0.0.1,
wai-app-static-3.0.0, wai-app-static-2.0.1.1, wai-app-static-2.0.1,
wai-app-static-2.0.0.5, wai-app-static-2.0.0.4, wai-app-static-2.0.0.3,
wai-app-static-2.0.0.2, wai-app-static-2.0.0.1, wai-app-static-2.0.0
(conflict: keter => wai-app-static>=1.3 && <1.4)
trying: wai-app-static-1.3.3.1
trying: cereal-0.5.4.0 (dependency of wai-app-static-1.3.3.1)
next goal: crypto-conduit (dependency of wai-app-static-1.3.3.1)
rejecting: crypto-conduit-0.5.5, crypto-conduit-0.5.4, crypto-conduit-0.5.3,
crypto-conduit-0.5.2.2, crypto-conduit-0.5.2.1 (conflict: cereal==0.5.4.0,
crypto-conduit => cereal>=0.3 && <0.5)
rejecting: crypto-conduit-0.5.2, crypto-conduit-0.5.1, crypto-conduit-0.5.0,
crypto-conduit-0.4.3, crypto-conduit-0.4.2, crypto-conduit-0.4.1,
crypto-conduit-0.4.0.1, crypto-conduit-0.4.0 (conflict: cereal==0.5.4.0,
crypto-conduit => cereal>=0.3 && <0.4)
rejecting: crypto-conduit-0.3.2, crypto-conduit-0.3.1, crypto-conduit-0.3.0.1,
crypto-conduit-0.3.0, crypto-conduit-0.2.0, crypto-conduit-0.1.3.1,
crypto-conduit-0.1.2, crypto-conduit-0.1.1.2, crypto-conduit-0.1.1.1,
crypto-conduit-0.1.1, crypto-conduit-0.1 (conflict: wai-app-static =>
crypto-conduit>=0.4)
Dependency tree exhaustively searched.